package cn.van.business.erp.request;

public class ProductListQueryRequest extends ERPRequestBase {
    public ProductListQueryRequest(ERPAccount erpAccount) {
        super("https://open.goofish.pro/api/open/product/list", erpAccount);
    }
}
